Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 09:37:38 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hello, </div>
<div dir="auto"><br></div>
<div dir="auto">I will return the items to Splash Umm Alquwain later on today and shall request a credit back to my shukran pay. </div>
<div dir="auto"><br></div>
<div dir="auto">Please confirm if it's ok to retune the items in Umm Al quwain branch?</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt; </div>
<div>Date: 04/04/2023  1:25 pm  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Delivery </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5959997</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ahmed,<br><br>Thank you for shopping with Splash.<br> <br>We understand that you wish to exchange your some of the items. Please know that in order to exchange the item.<br><br>You can return your Splash product to a Splash/Centrepoint store, and use your cash refund or Credit Note to buy similar or new product right away. <br><br>However, please know that the price of the item may vary in store because of promotional offers running on website. So, you might have to pay the difference of the item you pick and the credit note.<br><br> If you do not wish to visit the store, you can contact our customer support team on 800-6927 to make a return and to be notified of the refund amount based on our return policy. You can also drop off your return to any Splash/Centrepoint store across the UAE.<br> <br>In order to do that you need to:<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Splash/Centrepoint store in the UAE.<br><br> ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. <br><br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you want us to create a return request on your behalf please get back to us.<br><br>** Please note, all ELECTRONIC items are non-returnable as per our returns policy.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Thank You,<br>Splash Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5959997